Subject: Ticket Assigned - late delivery cx request to arrange the deliver t 4 pm
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 05:48:26 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery cx request to arrange the deliver t 4 pm Doosh                    Hello           09:42 AM, 18th Jan                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            09:42 AM, 18th Jan                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:42 AM, 18th Jan                     Doosh                    1           09:42 AM, 18th Jan                   Babyshop UAE WhatsApp bot                    Hello Doosh , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:42 AM, 18th Jan                     Doosh                    1           09:42 AM, 18th Jan                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           09:42 AM, 18th Jan                     Doosh                    9410877134           09:43 AM, 18th Jan                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP011723002202    You can also easily track your order from My Account > Order History.             09:43 AM, 18th Jan                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:43 AM, 18th Jan                     Doosh                    2           09:43 AM, 18th Jan                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:43 AM, 18th Jan                     Doosh                    1           09:43 AM, 18th Jan                   Babyshop UAE WhatsApp bot                   Please enter your email address           09:43 AM, 18th Jan                     Doosh                    [email-masked]           09:43 AM, 18th Jan                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           09:43 AM, 18th Jan                     Doosh                    Hello , i want to know when i will receive my order           09:44 AM, 18th Jan                   hamza                   Hi Doosh, Good morning, Thank you for contacting Babyshop. My name is Hamza, I will be happy to help you!           09:44 AM, 18th Jan                     Doosh                    As i should receive it yesterday but i didnt receive any call           09:44 AM, 18th Jan                     Doosh                    I want to received it be 4 pm           09:45 AM, 18th Jan                     Doosh                    Receive’           09:45 AM, 18th Jan                   hamza                   We are sorry for the delay in your order.           09:45 AM, 18th Jan                   hamza                   We have forwarded your query to the concerned team to arrange the delivery ASAP at 4 pm and will be in touch with you asap to assist you in resolving this concern.   We request you to please allow us some time so we can work on this and do the needful.            09:45 AM, 18th Jan                   hamza                   Is there anything else I can assist you with?           09:46 AM, 18th Jan                     Doosh                    Thank u           09:46 AM, 18th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Babyshop  Have a wonderful day.           09:47 AM, 18th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5600759